RubyGems Navigation menu

px 0.0.2

PaymentExpress 2.0 integration library

版本列表:

  1. 0.0.2 - November 29, 2014 (8.5 KB)
  2. 0.0.1 - November 24, 2014 (8.5 KB)

Runtime 依赖关系 (4):

  • hache ~> 1.1
  • mote ~> 1.1
  • requests ~> 1.0
  • xml-simple ~> 1.1
  • Development 依赖关系 (1):

  • cutest ~> 1.2
  • 所有者:

    作者:

    • Cyril David

    SHA 256 checksum:

    6082243bd2bc21df8041b4e013b3f911912fd3660c516d04496c80afb72bcd3a

    下载总次数 3,080

    这个版本 1,936

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 0

    相关链接: